# itclConfig.sh --
# 
# This shell script (for sh) is generated automatically by Itcl's
# configure script.  It will create shell variables for most of
# the configuration options discovered by the configure script.
# This script is intended to be included by the configure scripts
# for Itcl extensions so that they don't have to figure this all
# out for themselves.  This file does not duplicate information
# already provided by tclConfig.sh, so you may need to use that
# file in addition to this one.
#
# The information in this file is specific to a single platform.

# Itcl's version number.
ITCL_VERSION='2.1'
ITCL_MAJOR_VERSION='2'
ITCL_MINOR_VERSION='1'

# The name of the Itcl library (may be either a .a file or a shared library):
ITCL_LIB_FILE=libitcl2.1.a

# String to pass to linker to pick up the Itcl library from its
# build directory.
ITCL_BUILD_LIB_SPEC='-L/d0/SmartGDB/gdb-4.16/itcl2.1/itcl/unix -litcl2.1'

# String to pass to linker to pick up the Itcl library from its
# installed directory.
ITCL_LIB_SPEC='-L/usr/lib/itcl -litcl2.1'

# The name of the Itk library (may be either a .a file or a shared library):
ITK_LIB_FILE=libitk2.1.a

# String to pass to linker to pick up the Itk library from its
# build directory.
ITK_BUILD_LIB_SPEC='-L/d0/SmartGDB/gdb-4.16/itcl2.1/itcl/unix -litk2.1'

# String to pass to linker to pick up the Itk library from its
# installed directory.
ITK_LIB_SPEC='-L/usr/lib/itcl -litk2.1'
